html, body {
margin: 0 0 0 0;
padding: 0;
text-align: center;
background: #fff;
width: 100%; float: left;
height: 100%;
}

#wrap {float: left; width: 100%; margin: 0; padding: 0; position: relative; min-width: 960px; z-index: 5; overflow: hidden;  box-sizing: border-box; }
#wrap2 {float: left; width: 100%; margin:0; padding:0; min-width: 960px; z-index: 100; background: #fff;position: fixed; top: 0; left: 0; box-sizing: border-box;  }

#topnav {
    float: left; width: 100%; background:#f2f3f8;  border-bottom: 1px solid #d2d3d8;
}

@font-face {
      font-family: 'icons';
      src: url('./font/icons.eot?18785645');
      src: url('./font/icons.eot?18785645#iefix') format('embedded-opentype'),
           url('./font/icons.woff?18785645') format('woff'),
           url('./font/icons.ttf?18785645') format('truetype'),
           url('./font/icons.svg?18785645#icons') format('svg');
      font-weight: normal;
      font-style: normal;
    }

.zc {
    margin: 0 auto; max-width: 1260px; width: 100%; padding: 0;
}

header {
width: 100%;
margin: 0 auto;  padding:0;
max-width: 1360px;
text-align: center; z-index: 9;
}

#logocontainer {
display: block;margin:50px 4%;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
float: left;
width:18%; text-align: left;
}
#logocontainer img {width:100%;margin:0; float: left; height: auto; }

#navcontainer {
float: right;
margin: 85px 0 0 0;
padding: 0;
-webkit-transition: margin 0.5s;
-moz-transition: margin 0.5s;
transition: margin 0.5s;
width: 70%
}

#bilder {float: left; width: 100%; position: relative; overflow: hidden;
text-align: left; background-position: center center;
background-repeat: no-repeat;
margin:0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-color: #fff;
background-image: url('images/bild1.jpg');
height: 650px; z-index: 1;
}


div#startinfo {
    position: relative; float: left; width: 50%; padding: 100px 10%; box-sizing: border-box; background: #df4700; color: #fff;mix-blend-mode: multiply;
    margin: -80px 0 0; z-index: 2; text-align: left;
}
#startinfo h1 {
    color: #fff;
}
#startinfo h1::before {
content:""; display: block; width:90px; height: 3px; background: #fff;
margin: 10px 0;
}

div#startbild {
    float: right; width: 50%; height: auto; margin: 100px 0 0;
}
#startbild img {
    float: left; width: 100%;
}

@media only screen and (min-width: 1160px) {
#wrap2 {
}

#wrap2.fixiert { height: auto;}
#bilder {margin: 150px 0 0;}

.fixiert #navcontainer {margin: 30px 0 20px 0; }
.fixiert #logocontainer { width: 13%; margin:20px 4% 20px;  }

}


#bilder div.flexslider {
    margin: 0 auto; width: 100%; max-width: 1360px;
}

.flexslider .slides > li {position: relative;}


#content {
margin: 0;
text-align: left;
padding: 0;  position: relative;
float: left; width: 100%;z-index: 2;
}

.contentseite {
    display: flex; flex-wrap: wrap;
}


.contentelement {float: left; width: 98%; padding: 0; margin:10px 1%;}
.halb { width: 48%; margin: 10px 1%; }
.drittel { width: 31.33%; margin: 10px 1%; }
.viertel { width: 23%; margin: 10px 1%; }
.dreiviertel { width:73%; margin: 10px 1%; }
.zweidrittel { width: 64.66%; margin:10px 1%; }

.artikelseite, .teaserseite {
    position: relative; width: 100%; float: left;
}

.artikelseite div.contentelement {
    background: #4c555b; color: #fff; box-sizing: border-box; padding: 20px 40px;
}
.contentelement.angebot {
    box-sizing: border-box; border: 1px solid #4c555b; padding: 10px 40px;
}
.contentelement.angebot h1::before {
content:""; display: block; width:90px; height: 3px; background: #e04d01;
margin: 20px 0 10px;
}
.angebot div.textinhalt {
    float: left; width: 47%; float: right;
}
.angebot div.flexslider {
    width: 47%; margin: 0 5% 10px 0 !important; float: left;
}

.preis {
    display: block; margin: 20px 0;
}
.preis span {
    display: block; margin: 10px 0;
}
span.preis1 {
    color: #df4700; font-weight: bold; font-size: 1.4em;
}
span.preis2 {
    font-size: 0.8em; line-height: 1.2em;
}

#inhalt {
float: left; width: 100%;
padding: 0 0 30px 0;
position: relative;
min-height:50px;
margin: 0;
}

#textfeld {
float: left;
padding: 0 4%;
margin: 0;
width: 92%;
min-height:50px;position: relative;
z-index: 5;
}
#textfeld img, img {max-width: 100%;height: auto !important;}

aside {float: left; width: 90%; padding: 10px 5%; }

.balken {background: #a5aeb4; margin: 0 1%; padding: 50px 0; position: relative; color: #fff;}
.balken::after {
    background: #a5aeb4;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
    z-index: 1;
}

.balken::before {
    background: #a5aeb4;
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.artikelseite, .teaserseite { margin: 0; padding: 50px 0; position: relative; color: #fff;}
.artikelseite div.contentelement,.teaserseite div.contentelement, .teaserseite div.teaserbox {
    position: relative; z-index: 2;
}

.artikelseite::after, .teaserseite::after {
    background: url('images/Beton.jpg') center center #e5e5e5;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 300%;
    z-index: 1;
}

.balken2 { margin: 0; padding: 50px 0; position: relative; float: left; width: 100%; margin: 0 0 30px; }
.balken2 div.contentelement {
    position: relative; z-index: 2;
}

.balken2::after {
    background: url('images/Beton.jpg') center center #e5e5e5;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 300%;
    z-index: 1;
}

#contentnavi {
    float: left; width: 100%; padding: 50px 0; margin: 0 0 50px; background: url('images/Beton.jpg') center center #e5e5e5;
}
#contentnavi .unavseite_aj {
    float: left; width: 92%; padding: 0 4%;
}
#contentnavi .unavseite_aj ul.unavseite_menue {
   float: left; width: 100%; list-style-type: none;  margin: 0; padding: 0; display: flex; flex-wrap: wrap;
}
#contentnavi .unavseite_aj ul.unavseite_menue li {
    list-style-type: none;  margin: 5px 0.5%; width: 24%; padding: 0; position: relative;
}
#contentnavi .unavseite_aj ul.unavseite_menue li a {
    display: block; float: left; width:100%; padding: 20px 20%; font-weight: 600; background: #000; color: #fff; text-align: left; line-height: 24px; height: 100%; box-sizing: border-box;
    text-transform: uppercase;
}
#contentnavi .unavseite_aj ul.unavseite_menue li a:hover, #contentnavi .unavseite_aj ul.unavseite_menue li a.aktiv {
    background: #df4700;
}
#contentnavi .unavseite_aj ul.unavseite_menue li a:before {
  display: inline-block; position: absolute; top: 20px; left: 13%;
  content: "/";
}


.box {
    background: #e5e5e5; width: 80%; padding: 20px 5%; z-index: 3; margin: 0 5%;
}



.footcontainer {float: left; width:40%; margin: 10px 5%; padding: 0; text-align: left; }
#foothl {
    width: 90%;
}
#oez {
    margin: 20px 5%; line-height: 1.4em;
}

footer {
float: left;
width: 100%;
padding: 40px 0 60px;
min-width: 1160px;
background:#a5aeb4; text-align: left;
margin: 0;  position: relative;
color: #fff;
}

footer .zc { max-width: 1360px; }

#content_2 { float: left; padding: 0; width: 45%;margin: 10px 2.5% ;position: relative; z-index: 3; text-align: left; }
#footc {float: left; width: 50%; padding: 0; margin: 10px 0; text-align: center; position: relative;z-index: 2;  }

#footc h2 {
    color: #fff; font-size: 2.3em; text-transform: uppercase; font-weight: 600; margin: 0 0 20px;
}
#footc h2::before {
content:""; display: block; width: 90px; height: 3px; background: #fff;
margin: 10px 0;
}

#footlogocontainer { float: left; width: 40%; margin: 20px 5%; text-align: right; }
#footlogo { width: 250px;}


.kontaktseite {float: right; width: 40%; margin: 30px 0 10px;}
.kontaktformcontainer {float: left; width: 100%; max-width: 600px;}


ul.unavseite_menue { float: left;color: #1a1a1a; margin: 0; }

ul.unavseite_menue li {
margin: 5px 0 10px;
list-style-type: square;
font-weight: normal;
font-size: 1.0em;
}

ul.sitemap li {
margin: 5px 0 10px;
list-style-type: square;
font-weight: normal;
font-size: 1.2em;
}


ul.sitemap_unterpunkt {
list-style-type: square;
color: #1a1a1a;
}

ul.sitemap_unterpunkt li {
margin: 5px 0;
list-style-image: none;
font-weight: 300;
font-size: 0.8em;
}

.bildrahmen {
text-align: center;
font-size: 0.85em;
color: #000;
position: relative;
max-width: 47%;
}

.bildrahmen img {width: 100%;}


.floatrechts {
margin: 0 0 20px 5%;
float: right;
}

.floatlinks {
margin: 0 5% 10px 0;
float: left;
}

.galerie {
float: left;
margin: 10px 0 10px -1%; width: 102%;
}

.galerie > div {
    display: flex; flex-wrap: wrap;
}

.galerie dl {
float: left;
font-size: 0.9em;
text-align: center;
margin: 2px 1% 2px 1%;width: 23%;
}

.galerie dd {
margin: 0;
padding: 0;
}


img.gal {
padding: 0;
width: 100%;
box-sizing: border-box;
}

/*
.masonrygal {
    column-count: 3;
    column-gap: 10px;
}

.item {
    display: inline-block;
    margin: 0 0 5px;
    width: 100%;
    position: relative;
}

*/

div.purgal {

}
div.purgal > div {
    box-sizing: border-box; padding: 10px; float: left;
}

.item p.title {
    position: absolute; left: 0; bottom: 0; width: 100%;
}

.dlbox {

margin: 0 0 5px 0;
}

.dlbox p {
margin: 7px 0;
padding-left: 20px;
font-size: 95%;
}
.dlbox p.pdfdl {
}

.dlbox h3 {
padding: 0;
margin: 30px 0 20px 0;
font-weight: bold;
}


#logoutform {
position: absolute;
bottom: 100px; right: 60px;
}

#kontaktform {
    float: left; width: 100%; margin: 0; padding: 0;
}

.kontaktformular {
width: 100%; padding: 20px 0; max-width:550px;
}

.kontaktformular p {
width: 100%;
float: left;
}
.kontaktformular p.pflichtf {font-size: 0.9em; padding: 0; width: 100%;}

.kontaktformular legend {  display: none; }

legend {  float: left; width: 100%; font-size: 1.4em; margin: 0 0 20px; }
fieldset {border: none;  padding: 0; margin: 0;}


.formfeldcb {
    float: left; width: 100%; margin: 10px 0;
}
.kontaktformular .formfeldcb input {
    width: auto; margin: 5px 10px;
}
.kontaktformular .formfeldcb label {
    width: auto; float: none;
}


.kontaktformular label {
float: left;
width: 100%;
margin: 5px 0; line-height: 1.4em;
}
.formfeld label {
    display: none;
}

.kontaktformular input {
float: left;
color: #000;
background: #fff;
border: 1px solid #999;
width: 100%;
margin: 1px 0; box-sizing: border-box;
}

.kontaktformular select {
float: left;
color: #000;
border: 1px solid #999;
background: #fff;
width: 100%;
margin: 1px 0;
font-weight: bold;
padding: 4px;
}


.kontaktformular textarea {
width: 100%;
height: 90px;
border: 1px solid #999;
color: #000;
background: #fff;
margin-bottom: 10px;box-sizing: border-box;
}

div.formfehler {
width: 100%;
float: right;
color: #f00;
text-align: center;
font-size: 90%;
}

input.fehlerfeld {
background: #fcc;
border: 1px solid #f00;
}

form {
margin: 0;
}



input.button, input.anfragebutton {
background: #1a1a1a; color: #fff; padding: 10px 30px;
font-weight: normal; font-size:1.2em;
cursor: pointer;border: none;
float: left; width: auto; border-radius: 0; box-sizing: content-box;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
input.button:hover, input.anfragebutton:hover {background: #d8d8d8; color: #000;}


a.backlink:link, a.backlink:visited, a.pfeillink:link, a.pfeillink:visited {
float: right;
font-weight: 300;
padding: 9px 20px; margin: 10px 0;
color: #fff;
position: absolute; top: 55px; right: 1%; z-index: 3;
}
a.backlink:before {
  display: inline-block; padding: 0 8px 0 0;
  font-family: 'icons';
  text-decoration: none;
  font-size: 1.4em;
  content: "\e803"; line-height: 30px;
}

a.weiterlink:link, a.weiterlink:visited  {
display: inline-block;
text-decoration: none;
font-weight: bold; text-align: center;
padding: 10px; margin: 10px 0;
font-size: 1.0em; min-width: 110px; letter-spacing: 1px;
background: #fff;
}


a.backlink:hover, a.pfeillink:hover {
color: #e04d01;
text-decoration: none;
}

a.weiterlink:hover {
background:#e04d01; color: #fff;
text-decoration: none;
}


ul.liste {
list-style-type: none; margin: 30px 0; padding: 0;
}
ul.liste li {
font-size: 1.2em;
padding: 0;
margin-bottom: 10px;
}
ul.liste li:before {
  display: inline-block; padding: 0 20px;
  font-family: 'icons';
  text-decoration: none; font-size: 1.3em;
  content: "\e806"; color:#1a1a1a;
}


p.captchafehler {
border: 1px solid #c00;
color: #f00;
margin: 10px 0;
padding: 10px;
background: #ffc;
}

.meldung { color: red }

#datenschutzfeld {
float: left; width: 98%; margin: 10px 0; background:#eee; padding: 10px 1%;
}
#datenschutzfeld input {
    float: left; width: 6%; margin: 10px 0; padding: 0;
}
#datenschutzfeld label {
    float: right; width: 93%; font-size: 0.9em;
}


.datenschutzelement div.phe {
    float: left; width: 100%; box-sizing: border-box; padding: 20px; text-align: center; background: #eee; margin: 20px 0;
}

.formfeld { width: 100%; float: left; padding: 2px 0; }

.sonderinhalt {background: #F9A979; color: #fff; box-sizing: border-box; padding: 20px;}
iframe {max-width: 100%;}

#cookie-bar {background: #1a1a1a; height:auto; color:#fff; text-align:center; padding:10px 0; z-index: 200; position: relative;
box-shadow: 0px 0px 5px 0px #000000; -moz-box-shadow: 0px 0px 5px 0px #000000; -webkit-box-shadow: 0px 0px 5px 0px #000000; font-size: 0.9em; }
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background: #333433;}
#cookie-bar .cb-enable:hover {background:#fff;  color: #1a1a1a;}
#cookie-bar .cb-disable {background: #333433; color: #fff;}
#cookie-bar .cb-disable:hover {background:#fff; color: #1a1a1a;}
#cookie-bar .cb-policy {background:#fff;  color: #1a1a1a;}
#cookie-bar .cb-policy:hover {background: #333433; color: #fff;}

div.formfeldnl {float: left; width: 100%; margin: 5px 0;}
div.formfeldnl input {float: left; width: 10%; margin: 10px 0;}
div.formfeldnl label {float: right; width: 88%; }
div.formfeld.ta label { width: 100%;}


p.beschriftung {
    float: left; width: 100%; margin: 20px 0 10px;
}

.checkbox {float: left; width: 100%; padding-top: 10px;}
.kontaktformular div.checkbox label {float: none; }
.kontaktformular div.checkbox input {background: none; border: none; width: 20px; float: left !important; margin: 5px 5px 5px 0;}


/*sudo-Slider -----------------*/
.slider {
    display: block; float: left; width: 100%; height: 100%; margin:0; background: url('images/loader.gif') center center no-repeat #fff; z-index: 1;
}
.slider div {
     display: block; float: left; width: 100%;  height: 100%; margin:0;
}
.slider div.wslide {
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


.controls a {
    font-family: icons; font-size:2.4em; position: absolute; z-index: 50; color: #bebeb8; width:100%; text-align: center; top: 50%; margin: -40px 0 0 0;
}
a.prevBtn { float: left;opacity: 0.5; width:50px; background: #1a1a1a; height: 45px;padding: 15px 0; color: #fff; left: 10px; }
a.nextBtn {float: right;opacity: 0.5; width:50px; background: #1a1a1a; height: 45px;padding: 15px 0; color: #fff; right: 10px;}
a.prevBtn:hover { opacity: 0.9; color: #fff; text-decoration: none; }
a.nextBtn:hover { opacity: 0.9; color: #fff; text-decoration: none;}

a.prevBtn:hover, a.nextBtn:hover { opacity:1.0;  }


ol.numericControls {
    float: left; width: 10%; margin: 0; padding: 0; list-style-type: none; text-align: center;
    position: absolute; left: 0; top:100px; z-index: 90;
}
ol.numericControls li {
    display: block; float: left; margin:10px 0; padding: 0; width: 100%;
}
ol.numericControls li a {
display: inline-block; width: 10px; height: 10px; text-indent: -2000px; background: transparent;
overflow: hidden; margin: 0 !important; position: static; border: 2px solid #df4700;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
ol.numericControls li a:hover {  background: #df4700;  }
ol.numericControls li.current a {  background: #df4700;  }



#bilder .filter {
    position: relative; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; background: rgba(0,0,0,0.35); float: left;
}

.loader {
    float: left; width: 100%; padding: 30px 0; text-align: center;
}
.loader span { display: inline-block; border:5px solid #eeeeee; border-top:5px solid #df4700; border-radius: 50%; width: 50px; height: 50px; animation: spin 1s linear infinite;}
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }


@media only screen and (min-width: 800px) {
.drittel {
    float: left; width: 29.33%; margin: 0 2%;
}

}

@media only screen and (max-width: 1160px)
{
#wrap2 { min-width: 680px;padding: 0; position: relative;  }
footer {min-width: 960px; background-size:300px auto; }
#inhalt { margin: 0;}
#logocontainer {margin:30px 5%;  }
#bilder { margin: 0; height: 500px; }
#navcontainer {width: 100%; margin: 0 !important;padding: 0; }
div#startinfo {padding: 50px 5%; margin-top: -50px; }
}

@media only screen and (max-width: 960px)
{
#wrap {min-width: 680px; }
header {width: 100%; height: auto;}
#logocontainer {width:30%; margin:20px 5%;  }

#content {width: 100%; margin: 0; }
footer {min-width: 680px; padding: 20px 0 30px; }
header > p {  display: none;}

#bilder {  height: 400px; }

.galerie dl { width: 31.33%; }

.viertel { width: 48%; }
.dreiviertel {width: 98%}


.contentelement.angebot { padding: 10px 20px;}

#content_2 {width: 90%;margin: 10px 5% ; }
#footc { width: 100%;   }


#contentnavi .unavseite_aj ul.unavseite_menue li { margin: 5px 1%; width: 31.33%;}

ol.numericControls { width: 15%;  top:20px;}
}


@media only screen and (max-width: 680px)
{
#wrap {min-width: 320px;}
header {width: 100%; min-width: 320px;}
#wrap2 {min-width: 320px; width: 100%; }
#logocontainer {width: 40%;}
#content {min-width: 320px; width: 100%; min-height: 350px;}
#inhalt {width: 100%;}

div#startinfo {width: 100%; margin-bottom: 0; }
div#startbild { margin: 0; width: 100%;}

.kontaktseite, .kontaktformcontainer  {width: 100%; margin: 0;}
.kontaktadresse {  width: 100%; margin: 0;}


footer {min-width: 300px; }

address {width: 96%; padding: 5px 2% 0; }

.footcontainer {width:90%; margin: 10px 5%;}
#footlogocontainer { width: 90%; margin: 20px 5%; text-align: center; }

#contentnavi .unavseite_aj ul.unavseite_menue li { width: 48%;}


.halb { width: 98%;}
.drittel { width: 98%; }
.zweidrittel { width: 98%; }
}

@media only screen and (max-width: 460px)
{
#bilder { height:300px;  }
#logocontainer {width: 50%;}
ul.unavseite_menue li {
padding-left: 9%;
width: 90%;
}

.galerie dl {margin: 0 2% 5px;width: 46%; }

footer {min-width: 300px;background-size:150px auto; }


ul.liste li {font-size: 1.0em;}
ul.liste li:before { padding: 0 10px;font-size: 1.0em;}

.bildrahmen {
max-width: 100%;
width: 100%;
margin: 0 0 20px;
}
.angebot div.textinhalt {
    float: left; width: 100%;
}
.angebot div.flexslider {
    width: 100%; margin: 0 0 10px 0 !important;
}
#contentnavi .unavseite_aj ul.unavseite_menue li { width: 98%;}

}
